import request from "@/utils/request";
// 分页获取台账审核
export function getAllMonitorAuditList(data) {
    return request({
        url: "/device-boot/pms/monitorAudit/getAllMonitorAuditList",
        method: "post",
        data,
    });
}
// 审核
export function updateStatus(data) {
    return request({
        url: "/device-boot/pms/monitorAudit/updateStatus",
        method: "post",
        data,
    });
}
// 分页查询所有日志
export function terminalLog(data) {
    return request({
        url: "/device-boot/pms/terminalLog/page",
        method: "post",
        data,
    });
}